
Monitoreo de Volcanes - Task #943

Milestone # 283 (New): Investigación aeronáutica: Construcción de drones, vuelos y pruebas iniciales, retroalimentación del campo y prototipos

Vuelos con frame de pruebas

04/24/2017 10:08 PM - Joab Apaza

Status: Closed Start date: 04/24/2017

Priority: Normal Due date: 11/30/2017

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

prueba de no interferencia del nuevo firmware

History

#1 - 04/26/2017 07:02 PM - Joab Apaza

- Target version set to Versión 1.0

#2 - 04/26/2017 07:03 PM - Joab Apaza

- Due date changed from 04/27/2017 to 05/03/2017

#3 - 05/11/2017 04:02 PM - Joab Apaza

- Due date changed from 05/03/2017 to 05/18/2017

#4 - 09/05/2017 03:59 PM - Joab Apaza

- Due date changed from 05/18/2017 to 11/30/2017

#5 - 09/05/2017 04:00 PM - Joab Apaza

- % Done changed from 10 to 80

#6 - 09/18/2017 07:03 PM - Joab Apaza

- % Done changed from 80 to 90

#7 - 01/02/2018 11:25 PM - Joab Apaza

- Status changed from New to Closed

- % Done changed from 90 to 100

Powered by TCPDF (www.tcpdf.org)

05/21/2024 1/1

http://www.tcpdf.org

